Skip to content

Add Form Comment ​

Add a comment to a form instance. Accessible to users with ADMIN or ADD_COMMENT permissions, or users who are assigned to the form instance.

Parameters ​

name * are required parametersdata typedescription
instanceId*stringThe unique identifier of the form instance
body.text*stringThe comment text content

Return Value ​

The created comment record attached to the form instance.

Examples ​

bash
curl -X PUT "https://app.wombat.software/api/{targetPath}/form/:instanceId/comment" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer ..." \
  -d '{"text": "This looks good."}'

ENDPOINTS

put/api/{targetPath}/form/:instanceId/comment